"""This module contains the V2 api-related urls for the ``assessments`` app"""

from macrosurl import url

from . import views


urlpatterns = [
    url(
        'create-lesson-references/$',
        views.LessonReferenceCreateView.as_view(),
        name='create-lesson-references'
    ),
]
